Subject: Create Security Certificate with Webmin / Usermin

From: [email-masked]
Date: Fri, 23 Aug 2002 10:36:18 +0800

I have ever visited http://www.webmin.com/faq.html and question 14, then
I run the following commands :

1,openssl req -newkey rsa:512 -x509 -nodes -out cert.pem
2, cat privkey.pem cert.pem > /etc/webmin/miniserv.pem
3,openssl genrsa -out key.pem 1024
4,openssl req -new -key key.pem -out req.pem
5,cat key.pem cert.pem > /etc/webmin/miniserv.pem

to create our own security certificate, but I found I can't to define
the key version, the size ( eg : 1024 Bits )
of key and the valid date of key etc !
So, can you help me to solve this problem ?

Thank a lots.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]